/* Class = "NSButtonCell"; title = "Sidebar:"; ObjectID = "17"; */
"Sidebar:" = "Barre latérale :";

/* Class = "NSButtonCell"; title = "Menu as:"; ObjectID = "23"; */
"Menu as:" = "Menu en :";

/* Class = "NSButtonCell"; title = "Site maps"; ObjectID = "24"; */
"Site maps" = "Cartes du site";

/* Class = "NSButtonCell"; title = "Draft (do not publish)"; ObjectID = "25"; */
"Draft (do not publish)" = "Ébauche (ne pas publier)";

/* Class = "NSTextFieldCell"; title = "Created:"; ObjectID = "45"; */
"Created:" = "Créé :";

/* Class = "NSTextFieldCell"; title = "Date & Time"; ObjectID = "47"; */
"Date & Time" = "Date et heure";

/* Class = "NSTextFieldCell"; title = "Modified:"; ObjectID = "50"; */
"Modified:" = "Modifié :";

/* Class = "NSTextFieldCell"; title = "Navigation"; ObjectID = "54"; */
"Navigation" = "Navigation";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "91"; */
"Layout" = "Mise en page";

/* Class = "NSTextFieldCell"; title = "Publishing"; ObjectID = "94"; */
"Publishing" = "Publication";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Timestamp"; ObjectID = "95"; */
"Timestamp" = "Horodateur";

/* Class = "NSButtonCell"; title = "Date stamp"; ObjectID = "96"; */
"Date stamp" = "Tampon date";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Date Style"; ObjectID = "97"; */
"Date Style" = "Style de date";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "100"; */
"Date Created" = "La date de création";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "101"; */
"Date Modified" = "La date de modification";

/* Class = "NSTabViewItem"; label = "Page"; ObjectID = "140"; */
"Page" = "Page";

/* Class = "NSTabViewItem"; label = "Appearance"; ObjectID = "142"; */
"Appearance" = "Aspect";

/* Class = "NSButtonCell"; title = "Page Title"; ObjectID = "145"; */
"Page Title" = "Titre de la page";

/* Class = "NSTextFieldCell"; placeholderString = "Untitled"; ObjectID = "170"; */
"Untitled" = "Sans titre";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "170"; */
"Text Cell" = "Text Cell";

/* Class = "NSTabViewItem"; label = "Collection"; ObjectID = "196"; */
"Collection" = "Collection";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "thumbnail"; ObjectID = "200"; */
"thumbnail" = "vignette";

/* Class = "NSMenuItem"; title = "Object from Page"; ObjectID = "212"; */
"Object from Page" = "Objet de la page";

/* Class = "NSMenuItem"; title = "Custom"; ObjectID = "213"; */
"Custom" = "Personnaliser";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "214"; */
"Choose…" = "Choisir…";

/* Class = "NSTextFieldCell"; title = "Main Image"; ObjectID = "216"; */
"Main Image" = "Image principale";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "thumbnail"; ObjectID = "228"; */
/* Class = "NSMenuItem"; title = "None"; ObjectID = "240"; */
"None" = "Aucune";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Collection Sort"; ObjectID = "264"; */
"Collection Sort" = "Tri de la collection";

/* Class = "NSButtonCell"; title = "Publish archives"; ObjectID = "270"; */
"Publish archives" = "Archives publiées";

/* Class = "NSTextFieldCell"; title = "Automatic Sorting"; ObjectID = "271"; */
"Automatic Sorting" = "Tri automatique";

/* Class = "NSButtonCell"; title = "Reverse order"; ObjectID = "272"; */
"Reverse order" = "Ordre inverse";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "275"; */
/* Class = "NSMenuItem"; title = "By Date Modified"; ObjectID = "276"; */
"By Date Modified" = "Par date de modification";

/* Class = "NSMenuItem"; title = "By Date Created"; ObjectID = "277"; */
"By Date Created" = "Par date de création";

/* Class = "NSMenuItem"; title = "Alphabetical"; ObjectID = "278"; */
"Alphabetical" = "Alphabétique";

/* Class = "NSButton"; ibShadowedToolTip = "When checked, links to this page will open in a new window."; ObjectID = "296"; */
"When checked, links to this page will open in a new window." = "Après vérification, les liens vers cette page ouvriront une nouvelle fenêtre.";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "297"; */
"Open in new window" = "Ouvrir dans une nouvelle fenêtre";

/* Class = "NSTextFieldCell"; title = "most recent articles"; ObjectID = "306"; */
"most recent articles" = "Article les plus récents";

/* Class = "NSButtonCell"; title = "Indexes & previous/next links"; ObjectID = "328"; */
"Indexes & previous/next links" = "Index & liens précédents/suivants";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "349"; */
/* Class = "NSMenuItem"; title = "Graphical Arrows"; ObjectID = "350"; */
"Graphical Arrows" = "Flèches graphiques";

/* Class = "NSMenuItem"; title = "Textual Links"; ObjectID = "351"; */
"Textual Links" = "Liens textuels";

/* Class = "NSTextFieldCell"; title = "Link to previous/next page:"; ObjectID = "353"; */
"Link to previous/next page:" = "Lier à une page précédente/suivante :";

/* Class = "NSTextFieldCell"; title = "Applies to all pages in the same collection"; ObjectID = "363"; */
"Applies to all pages in the same collection" = "S’applique à toutes les pages dans la même collection";

/* Class = "NSTextFieldCell"; title = "Include page in:"; ObjectID = "365"; */
"Include page in:" = "Inclure la page dans :";

/* Class = "NSTextFieldCell"; title = "Keywords"; ObjectID = "387"; */
"Keywords" = "Mots-clés";

/* Class = "NSTextFieldCell"; title = "RSS Feed"; ObjectID = "407"; */
"RSS Feed" = "Flux RSS";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "411"; */
/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "412"; */
"Standard" = "Standard";

/* Class = "NSMenuItem"; title = "Photocast"; ObjectID = "413"; */
"Photocast" = "Photocast";

/* Class = "NSMenuItem"; title = "Podcast"; ObjectID = "416"; */
"Podcast" = "Podcast";

/* Class = "NSTextFieldCell"; title = "A collection can contain other pages"; ObjectID = "452"; */
"A collection can contain other pages" = "Une collection peut contenir d’autres pages";

/* Class = "NSButtonCell"; title = "Convert to Collection…"; ObjectID = "464"; */
"Convert to Collection…" = "Convertir en Collection…";

/* Class = "NSButtonCell"; title = "Convert to Single Page…"; ObjectID = "470"; */
"Convert to Single Page…" = "Convertir en une seule page…";

/* Class = "NSTextFieldCell"; title = "Use a collection to group together multiple child pages"; ObjectID = "471"; */
"Use a collection to group together multiple child pages" = "Utilisez une collection pour regrouper plusieurs pages enfant";

/* Class = "NSTabViewItem"; label = "Collection"; ObjectID = "480"; */
/* Class = "NSTabViewItem"; label = "Page"; ObjectID = "482"; */
/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Article Length"; ObjectID = "506"; */
"Article Length" = "Longueur d’article";

/* Class = "NSSlider"; ibExternalAccessibilityHelp = "Smallest to Largest"; ObjectID = "506"; */
"Smallest to Largest" = "du plus petit au plus grand";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "largest"; ObjectID = "507"; */
"largest" = "le plus grand";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "smallest"; ObjectID = "508"; */
"smallest" = "le plus petit";

/* Class = "NSButtonCell"; title = "Shorter"; ObjectID = "509"; */
"Shorter" = "Plus court";

/* Class = "NSButtonCell"; title = "Longer"; ObjectID = "510"; */
"Longer" = "Plus long";

/* Class = "NSTextFieldCell"; title = "Article Length:"; ObjectID = "512"; */
"Article Length:" = "Longueur de l’article :";

/* Class = "NSButtonCell"; title = "Setup…"; ObjectID = "623"; */
"Setup…" = "Configurer…";

/* Class = "NSButtonCell"; title = "Comments"; ObjectID = "624"; */
"Comments" = "Commentaires";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "655"; */
"Advanced" = "Avancé";

/* Class = "NSMenuItem"; title = "index.rss"; ObjectID = "659"; */
"index.rss" = "index.rss";

/* Class = "NSMenuItem"; title = "index.xml"; ObjectID = "660"; */
"index.xml" = "index.xml";

/* Class = "NSTextFieldCell"; title = "Filename:"; ObjectID = "666"; */
"Filename:" = "Nom du fichier :";

/* Class = "NSMenuItem"; title = "Graphical Arrows – Reversed"; ObjectID = "672"; */
"Graphical Arrows – Reversed" = "Flèches graphiques - Inversées";

/* Class = "NSMenuItem"; title = "Textual Links – Reversed"; ObjectID = "673"; */
"Textual Links – Reversed" = "Liens Textuels - Inversés";